/*
 $Id:$
 $HeadURL:$
*/

table.modtime-scheme {
    border-spacing: 0;
    padding: 0;
    margin: 0;
    border-collapse: collapse;
    empty-cells: show;
    border: 1px solid #C3C3C3;
    width: 100%;
    background-color: white;
}

table.modtime-scheme td {
    text-align: left;
    border: 1px solid #C3C3C3;
    padding: 0;
    height: 1em;
    overflow: hidden;
    /*width: 1%;*/
    width: 100px;
}

table.modtime-scheme-2 td {
    text-align: left;
    border: 1px solid #C3C3C3;
    padding: 0;
    height: 1.6em;
    overflow: hidden;
    /*width: 1%;*/
    width: 100px;
}

table.modtime-scheme-2 th {
    text-align: left;
    background-color: #ededed;
}

table.modtime-scheme-head td {
    text-align: left;
    border: 1px solid #C3C3C3;
    padding: 0;
    height: 1em;
    overflow: hidden;
    /*width: 1%;*/
    width: 150px;
}

table.modtime-scheme th {
    text-align: left;
    border: 1px solid #C3C3C3;
    width: 100px;
}

table.modtime-entry-container td {
    margin: 0;
    padding: 0;
    border: 0;
}

th.modtime-sunday {
    border-top: 3px solid #ea3030 !important;
    font-weight: bold;
    background-color: #fbd6d6;
}

td.modtime-sunday {
    background-color: #fbd6d6;
}

td.modtime-quarter-sunday, th.modtime-quater-sunday {
    border-top: 3px solid #ea3030 !important;
    font-weight: bold;
    background-color: #fbd6d6;
}

td.modtime-border-right {
    border-right: 1px dashed #C3C3C3 !important;
}

td.modtime-clickable, th.modtime-clickable {
    text-decoration: underline;
    padding-left: 2px !important;
    padding-right: 2px !important;
}

div.modtime-branding {
    margin: 0 10px 0 0;
}

.modtime-branding > div {
    display: inline-block;
}

.modtime-branding > div > button {
    background-color: #cad7ec;
    border: None;
    margin: 0 2px;
}

td.evaluation, span.evaluation {
    background-image: url("../img/stripe_white.md53d3817917c99.gif");
}

td.modtime-out-month {
    border-top: 3px solid #898e88 !important;
    background-color: #e7e8e7;
}

table.modtime-out-month {
    color: #898e88;
}

td.modtime-workday {
    border-top: 3px solid #4bb73d !important;
    background-color: #dbf1d8;
}

table.modtime-scheme-innertable {
    border-spacing: 0;
    padding: 0;
    border: none;
    margin: 0;
    empty-cells: show;
    width: 100%;
    background-color: white;
}

table.modtime-scheme-innertable td {
    text-align: left;
    padding: 0;
    border-top: 1px solid #C3C3C3;
    border-bottom: none;
    border-left: none;
    border-right: none;
    overflow: hidden;
    /*width: 1%;*/
    width: 100px;
}

table.modtime-day-table th {
    text-align: left;
    background-color: white;
}

table.modtime-calendar {
    border: 1px solid #C3C3C3;
    width: 100%;
}

table.modtime-calendar td, table.modtime-calendar th {
    border: 1px solid #C3C3C3;
    padding: 0.25em;
}

td.modtime-quarter-empty-day {
    border: none !important;
    border-collapse: collapse;
}

table.modtime-quarter-day-user-table td {
    border: none !important;
}

table.modtime-quarter-table td {
    /*border: none !important;*/
}

table.modtime-quarter-day-table {
    width: 100%;
}

table.modtime-quarter-day-table td {
    border-left: none !important;
    border-right: none !important;
    border-bottom: none !important;
}

table.modtime-quarter-table th.modtime-quarter-kw {
    width: 1px !important;
}

div.modtime-quarter-kw-div {
    min-height: 100px !important;
}

table.modtime-quarter-today {
    background-color: #dadaff;
    font-weight: bold !important;
}

td.modtime-quarter-today-td {
    border: 2px solid #4444ff !important;
}

td.modtime-day-title {
    font-size: 0.8em;
}

button.set-field {
    padding: 0;
}

span.modwork-time-activity-label {
    border: 1px solid gray;
    display: inline-block;
    text-align: center;
    width: 25px;
}

/********************** Start Mobile Anpassungen *************************/
/* Tablets und kleiner */
@media only screen and (max-width: 768px) {

}

/* Smartphones */
@media only screen and (max-width: 414px) {
    input.modtime_on, input.modtime_off {
        display: none;
    }
}

/********************** Ende Mobile Anpassungen *************************/
